Bug 803645 - [abrt] python-bugzilla-0.6.1-4.fc15: base.py:1039:single_request_with_cookies:ProtocolError: <ProtocolError for bugzilla.redhat.com/xmlrpc.cgi: 502 Proxy Error>
[abrt] python-bugzilla-0.6.1-4.fc15: base.py:1039:single_request_with_cookies...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: python-bugzilla (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
abrt_hash:83a00b737060eee275e08e07951...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 06:45 EDT by Martin Kudlej
Modified: 2012-06-06 19:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 19:13:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.63 KB, text/plain)
2012-03-15 06:45 EDT, Martin Kudlej
no flags Details

  None (edit)
Description Martin Kudlej 2012-03-15 06:45:45 EDT
abrt version: 2.0.3
architecture:   x86_64
cmdline:        
component:      python-bugzilla
executable:     /usr/bin/bugzilla
kernel:         2.6.42.9-1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        python-bugzilla-0.6.1-4.fc15
reason:         base.py:1039:single_request_with_cookies:ProtocolError: <ProtocolError for bugzilla.redhat.com/xmlrpc.cgi: 502 Proxy Error>
time:           Thu Mar 15 11:40:19 2012
uid:            500
username:       mkudlej

backtrace:      Text file, 84616 bytes

comment:
:run command:
:bugzilla --user="mkudlej@redhat.com" query --flag=mrg-2.2.0 -e QA_Whiteboard
Comment 1 Martin Kudlej 2012-03-15 06:45:48 EDT
Created attachment 570251 [details]
File: backtrace
Comment 2 Martin Kudlej 2012-03-19 07:41:36 EDT
Package: python-bugzilla-0.6.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I've ran 
 bugzilla --user="mkudlej@redhat.com" query --flag=mrg-2.2.0 -e cf_fixed_in
Comment 3 Martin Kudlej 2012-03-28 04:21:22 EDT
Package: python-bugzilla-0.6.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I've run:
bugzilla --user="mkudlej@redhat.com" query --flag=mrg-2.2.0 -e external_bugzilla.url
Comment 4 Cole Robinson 2012-06-06 19:13:54 EDT
Proxy error just sounds like transient network issues. If you can still reproduce, reliably, with Fedora 16 or higher, please reopen.

Note You need to log in before you can comment on or make changes to this bug.